@media screen and (max-width: 1680px) {
    /* Global CSS */
   

    /* Header */
    .topbar .top_box1 .box label { width: 185px;}
    .topbar form .top_box2 .box3 {  width: 22%;  }

    /* Cart Page */
    .sec1_cart .property-image { width: 200px; height: 165px;}
    
}
@media screen and (max-width: 1520px) {
    /* Cart Page */
    .main_cart { gap: 10px;}
    
}
@media screen and (max-width: 1366px) {
    /* Global CSS */
    .d-flex { flex-wrap: wrap;}
    
    /* Header */
    .header .search { width: 18em; padding-inline: 0 !important;}
}
@media screen and (max-width: 1280px) {  
    /* Global CSS */
    h2 { font-size: 34px;}
    h3 { font-size: 28px;}
    h4 { font-size: 20px;}

    /* Footer */
    .foot-copyright p { font-size: 14px;}

    /* Home Page */
    .topbar .top_box1 .box label { width: 150px;}
    .product .product_box .slide-img { height: 14em;}

    /* About Page */
    .about .about-box2 h2 { font-size: 30px;}
    .about .about-box2 h2 { padding-bottom: 15px;}
    .about .about-box2 .box1 { padding-top: 35px;}

    /* Detail Page */
    .slide_img { height: 36em;}
    .sec1_cart .property-image { height: 220px; width: 100%;}
    
    
}
@media screen and (max-width: 1199px) {
    /* Header */
    .navbar-light .navbar-toggler { color: #fff;}
    .header .search { display: none !important;}
    
    /* Home Page */
    .product .product_box .product_heading { width: 74%;}

    
    
}
@media screen and (max-width: 1024px) {
    /* Footer */
    .footer .footer-social .icon { font-size: 20px; height: 40px; width: 40px; padding: 8px 10px;}
    
    
}
@media screen and (max-width: 991px) {
    /* Global CSS */
    .fs-30 { font-size: 20px;}

    /* Home Page */
    .topbar .top_box1 { gap: 10px;;}
    .topbar .top_box1 .box label { width: 130px; font-size: 14px; padding: 12px;; }
    .topbar form .top_box2 label { font-size: 14px; }
    .topbar form .top_box2 .submit .button { padding: 10px 20px;}
    .product .product_box .slide-img { height: 18em;}

    /* Detail Page */

    .slide_img { height: 32em;}
    .sec2_detail .cal .pignose-calendar { max-width: 500px;}
    .book form { flex-direction: column-reverse;}
    
}
@media screen and (max-width: 767px) {
    /* Home Page */
    .topbar form .top_box2 { gap: 25px 10px;}
    .topbar form .top_box2 .box3 { width: 32%;}
    .topbar form .top_box2 .submit { width: 100%; text-align: center;}
    .topbar form .top_box2 .submit input { width: 48%;}
    .topbar .radio_img { padding-bottom: 4px; height: 22px;}

    /* Contact Page */
    .contact .form-box input, .contact .intl-tel-input, .contact .iti { width: 100%;}
    .contact .icon_box {  padding: 40px 20px;}
    .contact .form-box .iti__selected-flag { padding: 0 12px 0 12px;}
    .contact .form-box .pl { padding-left: 66px;}

    /* Detail Page */

    .slide_img { height: 26em;}
    .slides_img { height: 9em;}
    .sec1_detail .v_divide:last-child::before { display: none;}
    .sec1_detail .v_divide:last-child { padding-left: 0 !important; padding-top: 6px; width: 100%;}
    .sec2_detail .cal .pignose-calendar { width: 100%;}

    /* Footer */

    .footer .footer-head { padding-bottom: 6px;}
    .foot-copyright p { font-size: 12px;}

    
}
@media screen and (max-width: 600px) {
    /* all sections inline padding for mobile screen */
    section:not(.about_banner) { padding-inline: 30px;}

    /* Global Css */
    h2 { font-size: 30px;}

    /* Detail Page */

    .slide_img { height: 22em;}
    .slides_img { height: 6em;}
    .swiper-button-next, .swiper-button-prev { padding: 25px;}
    .user_info p { font-size: 12px;}


    /* Footer */
    .foot-copyright p  { padding: 0px !important;}
    .foot-copyright p span { padding: 0px !important;}
   

    
}
@media screen and (max-width: 480px) {
    /* Global CSS */
    h3 { font-size: 26px;}
    .fs-30 { font-size: 20px;}
    h5, .fs-20 { font-size: 18px;}
    h6 { font-size: 16px;}
    p, .fs-16 { font-size: 14px;}

    .button, .button1 { padding-inline: 15px; font-size: 13px;}


    /* Home Page */
    .topbar form .top_box2 .box3 {  width: 48%; }
    .topbar form .top_box2 .box3:nth-child(1) {  width: 99%; }
   

    /* About Page */
    .about .about-box2 { margin-bottom: 0;}
    .about .about-box2 h2 { font-size: 22px;}
    .about .about-box2 .box1 h2 { line-height: 30px; }
    
     /* Detail Page */

     .slide_img { height: 18em;}
     .sec2_detail .catg { padding-inline: 12px; margin-right: 4px; margin-bottom: 15px;}
     .sec2_detail .book .info .book_timing { width: 100%;}
}

@media screen and (max-width: 414px) {
    h2 { font-size: 24px;}
    h3 { font-size: 18px;}
    .fs-26 { font-size: 22px;}

    /* Footer */
    .foot-copyright p  { justify-content: center !important;}

    /* Detail Page */
    .sec2_detail .button.reserve { margin-top: 10px; }
    .sec1_detail .btn_info label { height: 25px; width: 25px;}
    .sec1_cart .cart-asset p:not(.rating) { height: 44px;}


}